.aboutus{
    width: 100%;
    background: #212121;
    display: flex;
    flex-direction: column;
    align-items: center;
   
}

.about-img{
    width: 80%;
    margin: 0.5vh 1vh 0.5vh 1vh;
    border-radius: 15px;
}
